NTP Question and X430 firmware question


For switch X440-24t
Firmware Xos:16.1.1.4
30B1F-1.2 # sh ntp sys
System Peer : 0.0.0.0
System Peer Mode : Unspec
Leap Indicator : 11
Stratum : 16
Precision : -13
Root Distance : 0.00000 second
Root Dipersion : 3.78917 second
Reference ID : [init]
Referene Time : 00000000.00000000 Thu, Feb 7 2036 14:28:16.000
System Flags : Broadcast Client, Authentication, Monitor, NTP, Kernel, Stats
Jitter : 0.000000 second
Stability : 0.000 ppm
Broadcast Delay : 0.007996 second
Auth Delay : 0.000000 second

For X150-24p
Firmware: 15.3.2 Pathc1-3

30B1F-2.2 # sh ntp sys
System Peer : 10.2.30.254
System Peer Mode : Control
Leap Indicator : 00
Stratum : 12
Precision : -19
Root Distance : 0.00800 second
Root Dipersion : 0.02699 second
Reference ID : [10.2.30.254]
Referene Time : d931cfa4.151047a6 Mon, Jun 22 2015 8:04:52.082
System Flags : Broadcast Client, Authentication, Monitor, NTP, Kernel, Stats
Jitter : 0.000061 second
Stability : 0.000 ppm
Broadcast Delay : 0.007996 second
Auth Delay : 0.000000 second

why it show different result

Why 15.3.2 Pathc1-3 it can support X430-24t but it can't support X430-24p

X430-24t New firmware version (16.1.1.4) it not support ntp module, but 15.3.2 it can support ntp module

Q:future 16.1.1.4 above it will support ntp module in X430 hardware....

4 replies

Userlevel 7
Take a look at the following article to see if that helps answer your question.

https://gtacknowledge.extremenetworks.com/articles/Q_A/Where-do-I-download-the-NTP-xmod-for-EXOS-15-5-or-later
Userlevel 7
Also take a look at.... https://gtacknowledge.extremenetworks.com/articles/Q_A/How-to-Configure-NTP-on-EXOS-switch
Userlevel 4
NTP requires an Edge License. The Summit X430 is a layer 2 switch that is limited to a L2 Edge license. Support for NTP was pulled for the Summit X430 platform starting EXOS 15.6.1 under CR# xos0057210.

-Andrew
Userlevel 6
Li Ping Hsu,

The X430-24p was released at a later date than the X430-24t. Because of this, the minimum required EXOS version for the X430-24p is 15.5.2.9.

As for the 16.1.1.4 NTP support, EXOS releases 15.5 and up include the NTP module in the base image. No XMOD is required (as referenced in Doug's first article above.)

However, NTP is not supported on the X430 platform in EXOS versions 15.6 and up. This is documented in the 15.6 release notes under xos0057210. This is also referenced in the following GTAC Knowledge article: Unable to configure NTP on Summit X430

Reply